export default {
  vuelidate: {
    messages: {
      alpha: '{0} must contain only alphabet characters',
      alphaNum: '{0} must contain only alphabet and/or numeric characters',
      between: '{0} must lie between {1} and {2}',
      containsAlphaAndNum: '{0} must contain alphanumerics',
      containsCapital: '{0} must contain capital characters',
      containsSpecial: '{0} must contain special characters',
      decimal: '{0} must contain only decimal characters',
      email: '{0} was not in email format',
      existed: '{0} is existed',
      integer: '{0} must contain only integer characters',
      notExisted: '{0} is not existed',
      numeric: '{0} must contain only numeric characters',
      minLength: '{0} must contain at least {1} characters',
      minValue: '{0} must at least {1}',
      maxValue: '{0} can not be greater than {1}',
      maxLength: 'Sorry, {0} is too long ({1} characters at max)',
      required: '{0} is missing',
      sameAs: 'There is a mismatch in {0} and {1}',
      url: '{0} was not in URL format',
      ipAddress: '{0} was not a valid IP address',
      fullName: 'This could not be your real name',
      greaterThan: '{0} is unable to less than the {1}',
      lessThan: '{0} is unable to exceed the {1}',
      dateGreaterThan: '{0} must be larger than {1}',
      dateGreaterThanOrEqual: '{0} must be larger than {1}',
      dateLessThan: '{0} must be less than {1}',
      dateGreaterThanIf: '{0} must be larger than {1}',
      timeGreaterThanIf: '{0} must be larger than {1}',
      dateGreaterThanToday: 'Your {0} must be in the future',
    },
  },
}
